/* DESKTOP */
@media screen and (min-width: 1061px){

	.container{
			width: 980px;
	}

	header #menuanchor {
		display: none;
	}
	
}

/* MOBILE & TABLET */
@media screen and (max-width: 1060px){

	.container{
		width: 100%;
	}

	header{
		padding-bottom: 0;
		margin: 0 0 12px 0;
	}
	header .logo{
		width: 60%;
		text-align: center;
		position: relative;
		z-index: 400;
	}
	header .logo img{
		max-width: 100%;
	}

	header #searchAnchor {
		width: 20%;
		float: right;
	}

	.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
		display: none !important;
	}

	header .menu-topo{
		width: 75%;
		line-height: 30px;
		margin: 0;
		height: 100%;
		position: fixed;
		z-index: 99;
		top: 0;
		left: 0;
		background: #142c2c;
		overflow-y: auto;
		padding: 1% 0 6% 0;
		transform: translateX(-120%);
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		-ms-transition: all .25s linear;
		transition: all .25s linear;
		box-shadow: 0 0 25px rgba(0,0,0,0.4);
		border-right: 1px solid rgba(255,255,255,0.1);
	}
	header .menu-topo .closemenu{
		width: 92%;
		line-height: 50px;
		margin: 5% 4% 15px 4%;
		text-align: center;
		display: inline-block;
		text-align: center;
		border-bottom: 1px dotted #aaa;
		cursor: pointer;
		background: #fff;
		font-size: 15px;
	}
	header .menu-topo .closemenu:before{
		content: 'Fechar menu';
		color: #f00;
	}
	header .menu-topo ul {
		text-align: center;
	}
	header .menu-topo li{
		width: 92%;
		line-height: 55px;
		margin: 1% 4%;
		list-style: none;
	}
	header .menu-topo li a{
		width: 100%;
		display: inline-block;
		text-align: center;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		color: #fff;
	}
	header .menu-topo li a:hover{
		color: #aaff80;
	}
	.menuopen header .menu-topo{
		position: fixed;
		transform: translateX(0%);
		height: 100%;
		top: 0;
		left: 0;
		z-index: 999;
	}

	header .menu-topo ul > li > ul {
		position: relative;
		left: 0;
		width: 100%;
		max-height: 0px;
		overflow: hidden;
		visibility: visible;
		filter: opacity(100%);
		-webkit-filter: opacity(100%);
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		-ms-transition: all .25s linear;
		transition: all .25s linear;
		margin: -5px 0;
	}
	header .menu-topo ul > li.open > ul {
		max-height: 500px;
		margin: 0 0 -15px 0;
	}
	header .menu-topo ul > li.open > ul a{
		background: rgba(255,255,255,0.04);
	}
	header .menu-topo ul > li > ul > li:last-child{
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}

	header #searchform{
		width: 100%;
		top: 70px;
		left: 0;
		z-index: 200;
		transform: translateY(-250%);
		-o-transform: translateY(-250%);
		-ms-transform: translateY(-250%);
		-moz-transform: translateY(-250%);
		-webkit-transform: translateY(-250%);
		border-top: 2px solid #071112;
	}

	header #searchform input {
		background: #142c2c;
		width: 100%;
		height: 60px;
		font-size: 15px;
		color: #fff;
		outline: 0;
		padding: 0 5% 3px 5%;
	}

	header #searchform button {
		position: absolute;
		top: -2px;
		right: 10px;
		font-size: 13px;
		height: 25px;
	}

	#destaques{
		width: 90%;
		margin: 24px 5% 0 5%;
	}
	#destaques .post, #destaques .post:nth-child(1){
		width: 100%;
		height: auto;
		padding-top: 50%;
		margin: 0 0 10px 0;
		filter: opacity(100%) brightness(100%);
		-webkit-filter: opacity(100%) brightness(100%);
	}
	#destaques .post:hover{
		filter: opacity(100%) brightness(100%);
		-webkit-filter: opacity(100%) brightness(100%);
	}
	#destaques .post .title, #destaques .post:nth-child(1) .title{
		font-size: 15px;
		line-height: 140%;
		padding: 50px 18px 18px 18px;
	}
	#destaques .post .title span{
		border: 0;
		padding: 0;
	}
	#destaques .owl-nav{
		width: 100%;
		top: -28px;
	}
	#destaques .owl-nav:before{
		filter: opacity(100%);
		-webkit-filter: opacity(100%);
		margin: 0px;
	}
	#destaques .owl-nav > div{
		right: 0;
		position: absolute;
	}
	#destaques .owl-nav .owl-prev{
		right: 26px;
	}

	#adtop{
		width: 90%;
		margin: 5%;
    padding: 12px 0 12px 12px;
    text-align: center;
	}
	#adtop > div img{
		max-width: 100%;
	}
	#adtop > div iframe{
		max-width: 100%;
		border: 0;
	}
	#adtop > div{
		display: none;
    margin: 0 12px 0 0;
	}
	#adtop > div:nth-child(1){
		display: inline-block;
	}

	main{
		width: 90%;
		margin: 0 5% 5% 5%;
		padding: 5%;
		overflow: hidden;
	}
	main section{
		width: 100%;
	}
	main section .post, main section .notice, main section .post.last, main section .textwidget, main section .post:nth-child(odd){
		width: 100%;
		height: auto;
		margin: 0 0 6% 0;
	}
	main section .textwidget iframe,
	main section .textwidget img{
		max-width: 100%;
	}
	main section .post .thumb{
		height: auto;
		padding-top: 60%;
	}
	main section .excerpt{
		margin: 0 0 5% 0;
	}
	main section .textwidget:nth-child(odd){
		display: none;
	}
	main section .textwidget img{
		max-width: 100%;
	}

	main section .wp-pagenavi{
		margin: 0 0 6% 0;
	}
	main section .wp-pagenavi span, main section .wp-pagenavi a{
		margin: 2%;
		float: left;
	}

	main aside{
		max-width: 100%;
	}
	main aside.right img{
		max-width: 100%;
	}


	footer{
		background-repeat: repeat;
	}
	footer .highlights{
		margin: 5% 0;
	}
	footer .highlights img{
		margin: 2%;
	}
	footer .submenu ul li{
		width: 100%;
		margin: 3% 0;
	}
	footer .copyright{
		padding: 5% 10%;
		line-height: 180%;
	}

	main article{
		width: 100%;
		margin: 0;
	}
	main article .breadcrumb{
		margin: 0 0 4% 0;
		line-height: 160%;
	}
	main article .title{
		margin: 0 0 6% 0;
		padding: 6%;
	}
	main article .bottom{
		margin: 6% 0;
	}
	main article iframe{
		width: 100%;
		height: auto;
	}
	main section .related{
		margin: 6% 0;
	}
	main .related .post, main .related .post:nth-child(odd), main .related .post.last{
		width: 100%;
		margin: 0 0 6% 0;
		height: auto;
	}

}

/* TABLET */
@media screen and (min-width: 780px) and (max-width: 1060px){

	.container{
		width: 60%;
		margin: 0 auto;
	}
	header{
		padding-bottom: 22px;
	}
	header #menuanchor{
		border-radius: 10px;
	}
	header .menu-topo{
		width: 50%;
	}
	header .menu-topo .container{
		width: 100%;
	}
	main{
		width: 100%;
		margin: 3% 0;
		padding: 3%;
	}
	main section .post, main section .post.last, main section .post:nth-child(odd), main section .notice, main section .textwidget, main section .textwidget:nth-child(odd){
		width: 46%;
		float: left;
		margin: 0 2% 4% 2%;
	}
	main section .post, main section .post.last, main section .post:nth-child(odd){
		min-height: 300px;
	}
	main section .notice{
		width: 96%;
	}
	main section .textwidget:nth-child(odd){
		display: inline-block;
	}
	main section .post.last{
		margin: 0 2% 4% 2%;
	}
	main aside{
		width: 100%;
	}
	footer .copyright{
		padding: 2% 0;
	}

}